Skip to content

AppsFlyerSDK/appsflyer-capacitor-plugin

Repository files navigation

AppsFlyer Capacitor plugin for Android and iOS.

npm version License: MIT Downloads

πŸ›  In order for us to provide optimal support, we would kindly ask you to submit any issues to support@appsflyer.com

When submitting an issue please specify your AppsFlyer sign-up (account) email , your app ID , production steps, logs, code snippets and any additional relevant information.

  • Android AppsFlyer SDK 6.14.0
  • iOS AppsFlyer SDK 6.14.3

Starting from v6.12.1, this plugin works only with Capacitor 5.
If you are still interested in using Capacitor 4, please follow the instructions here to install the latest version that supports Capacitor 4.

Starting from v6.9.2, this plugin works only with Capacitor 4.
If you are still interested in using Capacitor 3, please follow the instructions here to install the latest version that supports Capacitor 3.

πŸ“– Guides